.common__page__detail {
    background: #9F662D;
    padding: 10px;
    position:fixed;
    top:160px;
    max-width: 550px;
    margin-left: 2%;
}
.contact__content {
   padding: 50px;
}
.contact__content p {
    color:#D6D1C4 !important;
    font-size:14px !important;
}
.border-contact{
    border: 1px solid #D6D1C4;
    padding: 50px;
}
.logo__contact {
    margin-bottom: 20px;
}
@media (min-width: 270px) and (max-width: 826px) {

    .border-contact{
        border: 1px solid #D6D1C4;
        padding: 5px;
    }
    .contact__content {
        padding: 5px;
    }
    .common__page__detail {
        background: #9F662D;
        padding: 10px;
        position: relative;
        max-width: 551px;
        top:0px;
        margin-left: 0;
    }
    #main-content{
        padding-top: 60px;

    }



}
@media (min-width: 726px) and (max-width: 1077px) {

    .border-contact{
        border: 1px solid #D6D1C4;
    }
    .border-contact{
        border: 1px solid #D6D1C4;
        padding: 10px;
    }
    .common__page__detail {
        background: #9F662D;
        padding: 10px;
        position:relative;
        top: 20px;
        margin-left: 2%;
    }
    .contact__content{
        padding: 30px;
    }


}
@media (min-width: 1300px) and (max-width: 5000px){
    .common__page__detail {
        background: #9F662D;
        padding: 10px;
        position:fixed;
        top: 180px;
        margin-left: 10%;
    }
    #forminator-module-800{

    }

}

